.wrapper {
   position: relative;
   background-color: #fff3e7;
}

.container {
   max-width: 1120px;
   margin: 0px auto;
   padding: 0 15px;
}

.header {
   margin-bottom: 100px;
}

.header__wrap {
   display: flex;
   justify-content: space-between;
   align-items: center;
   padding: 25px 0;
}

.logo__link {
   display: flex;
   align-items: center;
   text-decoration: none;
   color: #000;
}

.logo__icon {
   font-size: 10px;
}

.logo__text {
   margin-left: 5px;
   font-weight: bold;
   font-size: 28px;
   color: #627863;
}

.nav__list {
   display: flex;
}

.nav__item {
   margin-right: 70px;
}

.nav__item:last-child {
   margin-right: 0;
}

.nav__link {
   text-transform: uppercase;
   text-decoration: none;
   color: #627863;
}

.shopAndMenu {
   display: flex;
}

.shop__link,
.menu__link {
   text-decoration: none;
   color: #000;
}

.menu {
   margin-left: 70px;
}

.main__wrap {
   display: flex;
   justify-content: space-between;
}

.info {
   width: 50%;
}

.title {
   margin-top: 80px;
   text-align: left;
   font-weight: bold;
   text-transform: capitalize;
   font-size: 51px;
}

.subtitle {
   text-align: left;
   width: 60%;
   color: #627863;
}

.explore {
   display: flex;
   margin: 30px 0;
   width: 170px;
   height: 50px;
   background-color: #fce07d;
   border-radius: 30px;
   text-align: center;
}

.explore__link {
   width: 100%;
   height: 100%;
   font-weight: bold;
   line-height: 50px;
   text-decoration: none;
   color: #627863;
}

.small__pic {
   background-image: url(../img/plant1.jpg);
   background-size: cover;
   margin-top: 130px;
   margin-left: 250px;
   width: 310px;
   height: 220px;
}

.big__pic {
   background-image: url(../img/plant2.jpg);
   background-size: cover;
   width: 460px;
   height: 700px;
   border-top-left-radius: 250px;
   border-top-right-radius: 250px;
}

/*Extra large devices (large desktops)*/
@media screen and (max-width: 1200px) {
   .small__pic {
      margin-left: 0;
      margin-top: 0;
   }
}

/*Large devices (desktops)*/
@media screen and (max-width: 992px) {
   .nav__item {
      margin-right: 30px;
   }
   .menu {
      margin-left: 30px;
   }
}

/*Medium devices (tablets)*/
@media screen and (max-width: 768px) {
   .nav {
      display: none;
   }
   .info {
      display: flex;
      flex-direction: column;
      align-items: center;
      width: 100%;
   }

   .title {
      text-align: center;
   }

   .subtitle {
      width: 100%;
      text-align: center;
   }

   .big__pic {
      display: none;
   }
}

/*Small devices (landscape phones)*/
@media screen and (max-width: 576px) {
}
